[庫存區]

ActiveSync無法連線?

安裝ActiveSync安裝4.5 連線後出現
"無法驗證裝置上的ActiveSync版本,可能是防火牆之類的程式封鎖了ActiveSync用來連線到裝置的連接阜,或者您可能必須將PC上的ActiveSync升級為較新版本"

首先確定不是手機的問題,因為其他台電腦連線是成功的,至少不需要回到原廠設定。
所以是電腦的問題,版本試過4.2,3.8也都不行,防火牆也關掉了還是不行(華為 E220這個我也沒有使用)
我想會不會是控制台>效能及維護>系統管理工具>服務 當中有哪項服務被我"停用"了
喜歡這篇文章嗎?
回覆 4
您需要登入後才可以回帖 登入 | 註冊會員

本版積分規則 回覆 15 個字以上可拿獎勵,
規則詳見此

精選熱門商品
提示訊息
go_top